.title{
    width: 1006px;
    margin: 0 auto;
}
.area{
    width: 1006px;
    margin: 0 auto;
    position: relative;
}
.heart{
    width: 130px;
    height: 129px;
    position: absolute;
    left: -200px;
    top: 650px;
}
.heart2{
    width: 130px;
    height: 129px;
    position: absolute;
    right: -200px;
    top: 195px;
}
.heart3{
    width: 55px;
    height: 51px;
    position: absolute;
    left: -100px;
    top: 478px;
}
.heart4{
    width: 30px;
    height: 31px;
    position: absolute;
    right: -150px;
    top: 560px;
}
.nav{
    width: 100%;
    height: 300px;
    background: url("../images/nav.png") no-repeat top center;
    margin-top: 210px;
}
.w1000{
    width: 1000px;
    margin: 0 auto;
}
.topbar{
    width: 939px;
    margin: 0 auto;
}
.nav ul{
    margin-top: 50px;
}
.nav ul li{
    width: 14.2%;
    font-size: 26px;
    color: #fff;
    float: left;
    text-align: center;
}
.nav ul li a{
    font-size: 26px;
    color: #fff;
}
.back{
    width: 100%;
    height: 682px;
}
#swiper1{
    width: 100%;
    height: 315px;
    position: relative;
}
#swiper1 .swiper-pagination{
    position: absolute;
    right:0;
    bottom: 10px;
}
#swiper1 .swiper-pagination .swiper-pagination-switch{
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    margin-right: 13px;
    background: #53989f;
}
#swiper1 .swiper-pagination .swiper-active-switch{
    background: #fff;
}
#swiper1 .swiper-slide{
    width: 100%;
    position: relative;
}
#swiper1 .swiper-slide p{
    height: 40px;
    line-height: 40px;
    position: absolute;
    left:0;
    right: 0;
    bottom: 0;
    padding-left: 22px;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.4));
}
.intro{
    font-size: 14px;
    color: #858586;
}
.intro a{
    font-size: 14px;
    color: #a62116;
    opacity: 0.6;
}
.border {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #c1bdbc;
}
.list li {
    margin-top: 15px;
}
.list li {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #2c2e30;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list li a {
    font-size: 20px;
}
.list li a {
    font-size: 16px;
    font-weight: normal;
    color: #2c2e30;
}
.title1{
    width: 888px;
    height: 156px;
    background: url("../images/title1.png") no-repeat;
    margin: 0 auto;
}
.title2{
    background: url("../images/title2.png") no-repeat;
}
.title3{
    background: url("../images/title3.png") no-repeat;
}
.title4{
    background: url("../images/title4.png") no-repeat;
}
.title5{
    background: url("../images/title5.png") no-repeat;
}
.title1 a{
    display: inline-block;
    width: 41px;
    height: 13px;
    float: right;
    margin-top: 80px;
    margin-right: 42px;
}
.wrapper{
    width: 993px;
    height: 457px;
    background: #6da1a7;
    margin: 0 auto;
}
.pagination{
    width: 993px;
    height: 45px;
    background: #336c72;
    margin: 0 auto;
    position: relative;
}
#swiper2{
    width: 950px;
    height: 400px;
    margin: 0 auto;
}
#swiper3{
    width: 993px;
    height: 886px;
    margin: 0 auto;
}
#swiper2 .swiper-slide{
    width: 100%;
    height: 100%;
    float: left;
}
.pic{
    float: left;
    width: 305px;
    height: 185px;
    position: relative;
    margin-right: 17px;
}
.pic p{
    height: 36px;
    line-height: 36px;
    position: absolute;
    left:0;
    right: 0;
    bottom: 0;
    text-align: center;
    background: url("../images/kuang.png") repeat;
}
.arrow-left,.arrow-left2{
    position: absolute;
    width: 81px;
    height: 27px;
    background: url("../images/left.png") no-repeat;
    top:12px;
    left:343px;
}
.arrow-right,.arrow-right2{
    position: absolute;
    width: 81px;
    height: 27px;
    background: url("../images/right.png") no-repeat;
    top:12px;
    right:343px;
}
#pagination1,#pagination3{
    text-align: center;
    padding-top: 3px;
    letter-spacing: 1px;
}
.back2{
    width: 100%;
    height: 933px;
}
.back2 .left{
    width: 321px;
    height: 866px;
    background: #53989f;
    padding-top: 20px;
}
.back2 .left.mid{
    padding: 0;
    background: #d47d6a;
    height: 886px;
    margin: 0 15px;
}
.img{
    width: 290px;
    height: 195px;
    position: relative;
    margin: 0 auto;
}
.wrap{
    display: none;
    width: 290px;
    height: 195px;
    position: absolute;
    left:0;
    right: 0;
    top:0;
    background: url("../images/wrap.png") repeat;
}
.play{
    width: 82px;
    height: 82px;
    position: absolute;
    left:50%;
    margin-left: -41px;
    top:50px;
}
.back2 .left p.f24{
    width: 290px;
    margin: 20px auto 0;
}
.back2 .left p.f18{
    width: 290px;
    margin: 10px auto 20px;
    line-height: 30px;
}
.img_wrap{
    width: 373px;
    height: 235px;
    position: relative;
}
.img_wrap .wrap2{
    position: absolute;
    left:0;
    right: 0;
    bottom: 0;
    height: 100px;
    background: url("../images/kuang2.png") repeat;
}
.img_wrap .wrap2 span{
    float: left;
    display: inline-block;
    width: 52px;
    height: 52px;
    background: url("../images/play2.png") no-repeat;
    margin-top: 18px;
    margin-left: 26px;
}
.img_wrap .wrap2 p{
    float: left;
    width: 249px;
    line-height: 26px;
    margin-top: 20px;
    margin-left: 20px;
}
.top{
    width: 100%;
    height: 52px;
    background: #53989f;
    line-height: 52px;
}
.top a{
    text-decoration: underline;
}
.bottom{
    height: 184px;
    background: #edeff0;
    overflow: hidden;
}
.bottom p{
    width: 569px;
    margin: 0 auto;
    text-indent: 2em;
    font-size: 18px;
    color: #000;
    line-height: 35px;
    margin-top: 15px;
}
.bottom p a{
    font-size: 18px;
    color: #a62116;
}
.title4 a,.title5 a{
    margin-top: 90px;
}
.f12_2c2e30, .f12_2c2e30 a {
    color: #2c2e30;
}
.detail a {
    color: #b31200;
}
.f12_33333,.f12_33333 a{
    color: #333333;
}
.last li {
    font-weight: bold;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #3d65a2;
    margin-bottom: 24px;
}
.last li a {
    font-weight: normal;
    font-size: 16px;
    color: #333;
}
.cnrlogo{
    width: 267px;
}
#footer {
    border-top: 1px solid #dcdcdc;
    background-color: #fafafa;
}

#footer .footer-box {
    width: 1000px;
    margin: 0 auto;
}

#footer .friendLinks {
    text-align: center;
    margin: 0 20px;
    padding-top: 10px;
    border-bottom: 1px solid #f0f0f0;
}

#footer .friendLinks ul {
    font-size: 0;
}

#footer .friendLinks li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 0;
    padding: 10px 14px;
    height: 14px;
}

#footer .friendLinks a {
    color: #666666;
    font-size: 14px;
}

#footer .friendLinks a:hover {
    text-decoration: underline;
}

#footer .info {
    margin: 0 auto;
    padding: 30px 20px;
    text-align: center;
}

#footer .info.w1200 {
    width: 1160px;
}

#footer .info>div {
    float: left;
}

#footer .info .footerLeft img {
    display: block;
    margin-top: 3px;
    margin-right: 20px;
}

#footer .info .footerLeft a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

#footer .info .footerCenter {
    text-align: left;
}

#footer .info .footerCenter p {
    color: #666666;
    font-size: 12px;
    line-height: 1;
    padding-top: 10px;
}

#footer .info .footerCenter p:first-child {
    padding-top: 0;
}

#footer .info .footerCenter p a {
    color: #666666;
}

#footer .info .footerCenter p a:hover {
    text-decoration: underline;
}

#footer .info .footerRight {
    float: right;
    font-size: 0;
    padding-top: 10px;
}

#footer .info .footerRight a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 10px;
}

#footer .info .footerRight .hd315 {
    background: url("../images/hd315.png") no-repeat;
    width: 35px;
    height: 37px;
}

#footer .info .footerRight .beian {
    background: url("../images/beian.png") no-repeat;
    width: 34px;
    height: 37px;
}

#footer .info .copyright {
    display: none;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    color: #fff;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}
#nav{
    width: 161px;
    height: 427px;
    background: url('../images/navBar.png') no-repeat;
    position: absolute;
    right: -180px;
    top: 0px;
    z-index: 1;
}
#nav li {
    margin-bottom: 18px;
    text-align: center;
}
#nav li a {
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: 18px;
}
.navWrap{
    margin-top: 122px;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes bounce {
    from,
    20%,
    40%,
    60%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9);
        transform: scale3d(0.9, 0.9, 0.9);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        -webkit-transform: scale3d(0.97, 0.97, 0.97);
        transform: scale3d(0.97, 0.97, 0.97);
    }

    to {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
@-webkit-keyframes bounce {
    from,
    20%,
    40%,
    60%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9);
        transform: scale3d(0.9, 0.9, 0.9);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        -webkit-transform: scale3d(0.97, 0.97, 0.97);
        transform: scale3d(0.97, 0.97, 0.97);
    }

    to {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}